"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const helpers_1 = require("../lib/helpers");
exports.default = async (cli) => {
    cli.command('backup-cards <directory-path>', 'create a backup of all cards in Guru account in JSON at specified file path').action(async (directoryPath) => {
        (0, helpers_1.checkAuth)();
        await (0, helpers_1.backupCards)(directoryPath);
    });
};
